CVE-2023-23559

Updated: 2024-03-25 01:19:05.765703

Description:

In rndis_query_oid in drivers/net/wireless/rndis_wlan.c in the Linux kernel through 6.1.5, there is an integer overflow in an addition.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x HIGH 7.8

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU kernel 5.14.0 7.8 HIGH Not Vulnerable 2024-01-19 16:11:14
AlmaLinux 9.2 FIPS kernel 5.14.0 7.8 HIGH Not Vulnerable 2024-01-19 16:10:13
CentOS 6 ELS kernel 2.6.32 7.8 HIGH Released CLSA-2023:1700591071 2023-12-05 13:19:37
CentOS 7 ELS kernel 3.10.0 7.8 HIGH Not Vulnerable 2023-11-02 14:11:47
CentOS 8.4 ELS kernel 4.18.0 7.8 HIGH Not Vulnerable 2024-01-19 10:19:34
CentOS 8.5 ELS kernel 4.18.0 7.8 HIGH Not Vulnerable 2023-04-13 08:50:26
CloudLinux 6 ELS kernel 2.6.32 7.8 HIGH Needs Triage 2024-06-24 10:30:15
Oracle Linux 6 ELS kernel 2.6.32 7.8 HIGH Released CLSA-2023:1700590262 2023-11-21 13:20:46
Ubuntu 16.04 ELS linux-hwe 4.15.0 7.8 HIGH Released CLSA-2023:1680538313 2023-04-03 14:06:31
Ubuntu 16.04 ELS linux 4.4.0 7.8 HIGH Released 2023-05-10 08:52:57
Total: 11